## s6-66-services 0.0.0.1experimental3

=== debian/changelog ===
s6-66-services (0.0.0.1experimental3) UNRELEASED; urgency=high

  * disabled service files of software that isn't installed by default (NetworkManager ubus elogind xrdp-sesman dhcpcd)

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Wed, 07 Feb 2024 22:22:22 -1000

s6-66-services (0.0.0.1experimental2) UNRELEASED; urgency=high

  * removed net-lo service & fixed wpa-supplicant unit file
  * experimental bundled s6-66 service unit files for debian based distro's

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Tue, 22 Jan 2024 22:22:22 -1000
