## s6-66-services 0.0.0.1experimental3.0antix1

=== debian/changelog ===
s6-66-services (0.0.0.1experimental3.0antix1) unstable; urgency=medium

  * disabled service files of software that isn't installed by default (NetworkManager ubus elogind xrdp-sesman dhcpcd 
  * antiX build removed NetworkManager ubus elogind xrdp-sesman dhcpcd

 -- anticapitalista <antix@operamail.com>  Sat, 10 Feb 2024 18:49:25 +0200
