=== debian/control ===
Source: s6-66-services
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>=10)
Standards-Version: 3.9.8

Package: s6-66-services
Architecture: all
Depends:
 s6-66-init, s6, 66, oblibs, 66-tools, boot-66serv, s6-linux-utils, s6-portable-utils, execline
Description: Deploys many (experimental) service scripts for use with s6-66 as the init system
