=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CONFIG_OPT += --dynlibdir=\$${prefix}/lib
CONFIG_OPT += --libdir=\$${prefix}/lib
CONFIG_OPT += --libexecdir=\$${prefix}/libexec
CONFIG_OPT += --bindir=\$${prefix}/bin
CONFIG_OPT += --with-lib=\$${prefix}/lib/skalibs
CONFIG_OPT += --with-lib=\$${prefix}/lib/execline
CONFIG_OPT += --with-lib=\$${prefix}/lib/s6
CONFIG_OPT += --with-sysdeps=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/skalibs/sysdeps
CONFIG_OPT += --enable-absolute-paths
CONFIG_OPT += --enable-shared
CONFIG_OPT += --enable-allstatic

#dh_install /s6-rc "/etc"

%:
	dh $@

override_dh_auto_configure-arch:
	./tools/gen-deps.sh > package/deps.mak
	dh_auto_configure -- $(CONFIG_OPT)

override_dh_auto_configure-indep:
override_dh_auto_build-indep:
override_dh_auto_install-indep:
#override_dh_shlibdeps: --dpkg-shlibdeps-params= --ignore-missing-info
