## s6-66-services 0.0.0.2experimental1

=== debian/changelog ===
s6-66-services (0.0.0.2experimental1) UNRELEASED; urgency=high

  * Moving packaged services to /usr/share/66/services to align with upstream.
  * Temporary conflict introduced with s6-66-init to favour s6-66-init-diversity.
  * This will assist in the migration to 66 v0.8

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 13 Jun 2025 22:22:22 -1000
