=== debian/control ===
Source: s6-66-services
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2

Package: s6-66-services
Section: init-diversity
Architecture: all
Depends:
 s6-66-init-diversity (>= 0.0.0.2),
 s6, 
 66 (<< 0.8.0.0),
 oblibs, 
 66-tools, 
 66-service-boot (<< 3.8.0), 
 66-service-boot-user (<< 0.8.0),
 66-service-scandir (<< 0.8.0),
 s6-linux-utils, 
 s6-portable-utils, 
 execline,
Description: Deploys some sample 66 service frontends for use with s6-66.
 Services included:  bluetoothd, connmand, dbus, dhcpcd, elogind, 
 network-manager, nmbd, seatd, slimski, samba, sshd, ubus, ufw, 
 wpa-supplicant, xrdp, xrdp-sesman
